Package Download Failed 1.1.1

Discussion in 'iOS Jailbreak & Cydia' started by legoknight, Feb 3, 2008.

  1. legoknight

    legoknight Member

    Joined:
    Dec 31, 2007
    Messages:
    66
    Likes Received:
    0
    Device:
    iPad 2 (Black)
    Alright,
    So I'm running on 1.1.1 firmware; and I updated my Installer. Now everytime I try to download anything, it says "Error Package download failed".
    Any help?

    I have searched and every thread is about people who are using 1.1.3
  2. gadjet

    gadjet New Member

    Joined:
    Nov 30, 2007
    Messages:
    6
    Likes Received:
    0
    I've got 1.1.2 and I've got the same problem. Is there a problem with installer app?
  3. maskov1

    maskov1 New Member

    Joined:
    Oct 26, 2007
    Messages:
    58
    Likes Received:
    0
    Device:
    iPod touch
    Try to delete QUEUE (clear queue) before install/uninstall apps
  4. legoknight

    legoknight Member

    Joined:
    Dec 31, 2007
    Messages:
    66
    Likes Received:
    0
    Device:
    iPad 2 (Black)
    I have tried clearing the queue before, and it didn't change anything.
  5. Schroeder2010

    Schroeder2010 New Member

    Joined:
    Dec 31, 2007
    Messages:
    19
    Likes Received:
    0
    Okay I'm having the same problem. Its not tje individual sources becausse i checked lile evey one. I think the installer is down. This sucks ass
  6. Schroeder2010

    Schroeder2010 New Member

    Joined:
    Dec 31, 2007
    Messages:
    19
    Likes Received:
    0
    and a little off topic but does bsd subsystem waste alot of batt life and is it worth installing?
  7. LukeRocksALot

    LukeRocksALot New Member

    Joined:
    Jan 9, 2008
    Messages:
    103
    Likes Received:
    0
    i got the same problem,i fixed it by clearing the QUEUE
  8. Schroeder2010

    Schroeder2010 New Member

    Joined:
    Dec 31, 2007
    Messages:
    19
    Likes Received:
    0
    clearing queue did nada
  9. soccerkhan135

    soccerkhan135 New Member

    Joined:
    Nov 25, 2007
    Messages:
    25
    Likes Received:
    0
    I'm having te same problems on 1.1.1 with sendpics.app, sendsong.app, makeitmine.app etc. and the problem is that those programs only run on 1.1.3
  10. Delber

    Delber New Member

    Joined:
    Jan 25, 2008
    Messages:
    35
    Likes Received:
    0

Share This Page